jQuery Accessible RIA Widgets

jQuery-Accessible-RIA-tbjQuery Accessible RIA est un ensemble de widgets simple et facile a implémenter. Ce jeu de widgets est de plus conforme WAI WCAG 2.0 et WAI ARIA.


JQuery Accessible RIA est basé sur jQuery UI 1.7.1 et jQuery 1.3.2. Il est valide XHTML 1.1 Strict et CSS 2.0.

Il permet d’utiliser des widgets tels que :

jquery-accessible-ria

Je pense que l’essayer c’est l’adopter, il y aura bien sur quelques maj à faire pour tout ce qui est message (souvent en alleman) mais le code est bien commenté.

Nécessite : jQuery 1.3.2+ & jQuery UI 1.7.1+
Compatible : Tous navigateurs web
Site Web : jQuery-Accessible-RIA
Téléchargement : Télécharger
Le tout sous licence Creative Commons Attribution-Share Alike 3.0 Unported utilisable dans tous projets même commerciaux.

3 commentaires

Répondre

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*

2 × 4 =

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

CONTACT

We're not around right now. But you can send us an email and we'll get back to you, asap.

Envoi en cours...

©[current-year] WebCSSDesign

Se connecter

Oubli de mot de passe ?